## ros-indigo-kobuki-description 0.6.8

=== debian/changelog ===
ros-indigo-kobuki-description (0.6.8-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Younghun Ju <yhju@yujinrobot.com>  Wed, 09 Nov 2016 07:59:20 -0000

ros-indigo-kobuki-description (0.6.6-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-kobuki-description (0.6.5-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-kobuki-description (0.6.4-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Mon, 25 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-description (0.6.3-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-description (0.6.2-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-description (0.6.1-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-description (0.6.0-0trusty) trusty; urgency=high

  * update body friction and revert torque limit
  * update kobuki_gazebo.urdf.xacro to make gazebo simulation more stable.
  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: John Hsu, Jorge Santos

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-description (0.5.5-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-description (0.5.4-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 05 Sep 2013 15:00:00 -0000

ros-indigo-kobuki-description (0.5.3-0trusty) trusty; urgency=high

  * disables vertical rays for the cliff sensors.
  * slightly increases collision model for the base.

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-description (0.5.0-0trusty) trusty; urgency=high

  * fixes collision object name for gazebo contact sensor.
  * changes center cliff sensor name.
  * changes simulated IMU.
  * Added extra url info on all packages.
  * Updated old rnd email address.
  * Fix URL to the previous changelog wiki.
  * Changelogs at package level.
  * Do not use robot_pose_ekf. Instead, use imu for heading and encoders por x and y. However, parameter use_imu_heading makes trivial to switch back to the previous system.
  * corrects inertia and center of mass using an approximation.

 -- Younghun Ju <yhju@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-description (0.4.0-0trusty) trusty; urgency=high

  * Many Gazebo 1.9+ related fixes.
  * Update urdf and mesh files.
  * We can recuperate the catkin version of this package because xacro has been (finally)  catkinized.

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 08 Aug 2013 15:00:00 -0000
