=== debian/control ===
Source: ros-indigo-kobuki-description
Section: misc
Priority: extra
Maintainer: Younghun Ju <yhju@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-urdf, ros-indigo-xacro
Homepage: http://ros.org/wiki/kobuki_description
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-urdf, ros-indigo-xacro
Description: Description of the Kobuki model.
 Provides the model description of Kobuki for simulation and visualisation. The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package. WARNING: This package is disabled because it cannot be catkinized by now, as xacro dependency is not catkin still. In the interim we use a unary pre-catkin stack named kobuki_description.
